@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: none;
font-style: normal;
text-align: left;
zoom: 1;
}

body{
	max-width:2000px;
	margin-left:auto;
	margin-right:auto;
}

.triafter{
	display:block;
	content:"";
	position:relative;
	top:0;
	left:0;
	width:0.7em;
	height:1.0045em;
	background-image:url(img/pan_tri.svg);
	background-repeat:no-repeat;
	background-size:contain;
}

a:hover{
	opacity:0.5;
}

ul{
	list-style:none;
}


.header-pan{
	position:absolute;
	top:50%;
	right:5%;
	transform:translateY(-50%);
}

.smalllogo_img{
	width:auto;
	height:130%;
	top:10px;
	left:5%;	
}

/*汎用クラス*/
.beel_h1{
	position:relative;
	top:0;
	left:0em;
	background-color:#f8b500;
	color:#fff;
	padding: 0.15em 1em 0.125em 2.5em;
}

.beel_h1:before{
	content:"";
	position:absolute;
	top:50%;
	width:2.5em;
	height:2.975em;
	left:-0.2em;
	background-image:url(img/menuicon.svg);
	background-size:contain;
	background-repeat:no-repeat;
	transform:translateY(-50%);
}

.beel_h1-new{
	position:relative;
	top:0;
	left:0em;
	background-color:#f8b500;
	color:#fff;
	padding: 0.15em 1em 0.125em 2.5em;
}

.beel_h1-new:before{
	content:"";
	position:absolute;
	bottom:0%;
	width:2.5em;
	height:4.95em;
	left:-0.2em;
	background-image:url(img/menuicon-new.svg);
	background-size:contain;
	background-repeat:no-repeat;
	transform:translateY(9.5%);
}

.mb_br{
	display:none;
}

.positionabsolute{
	position:absolute;	
}

.positionrelative{
	position:relative;
}

.blockcenter{
	margin-left:auto;
	margin-right:auto;	
}

.textcenter{
	text-align:center;
}

.textleft{
	text-align:left;
}

.textright{
	text-align:right;
}

.fontwhite{
	color:#fff;
}

.fontbold{
	font-weight:bold;
}

.fontsize14px{
	font-size:14px;
}

.fontsize20px{
	font-size:20px;
}
.fontsize25px{
	font-size:25px;
}

.fontsize30px{
	font-size:30px;
}

.fontsize35px{
	font-size:35px;
}

.fontsize38px{
	font-size:38px;
}


.displayblock{
	display:block;
}

.displayinlineblock{
	display:inline-block;
}

.disflex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.diswrap{
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.disbetween{
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.disjustcenter{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.disaligncenter{
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.margintop15px{
	margin-top:15px;
}

.margintop30px{
	margin-top:30px;
}

.margintop40px{
	margin-top:40px;
}

.margintop60px{
	margin-top:60px;
}

.margintop70px{
	margin-top:70px;
}


.margintop120px{
	margin-top:120px;
}
.marginbottom15px{
	margin-bottom:15px;
}

.marginbottom30px{
	margin-bottom:30px;
}

.marginbottom50px{
	margin-bottom:40px;
}

.marginbottom60px{
	margin-bottom:60px;
}
.marginbottom100px{
	margin-bottom:100px;
}
.marginbottom120px{
	margin-bottom:120px;
}

.paddingtop5px{
	padding-top:5px;
}

.paddingtop60px{
	padding-top:60px;
}

.paddingtop100px{
	padding-top:100px;
}

.paddingbottom34px{
	padding-bottom:34px;
}


.paddingbottom60px{
	padding-bottom:60px;
}

.paddingbottom5px{
	padding-bottom:5px;
}

.mb_block{
	display:none;
}

.pc_block{
	display:block;
}

.pc_width1em{
	width:0.3em;
}

@media(max-width:900px){
	.pad_positionrelative{
		position:relative !important;
	}
	
	.pad_textcenter{
		text-align:center;
	}
	
	.padjustcenter{
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	
	.pad_margintop23px{
		margin-top:23px;
	}
	
	.padfontsize25px{
		font-size:25px;
	}
	.padfontsize30px{
		font-size:30px;
	}
}

@media(max-width:630px){
	.spadfontsize20px{
		font-size:20px;
	}
	.spadfontsize25px{
		font-size:25px;
	}
}

@media(max-width:480px){
	.mb_positionrelative{
		position:relative !important;	
		
	}
	
	.mb_textleft{
		text-align:left;
	}

	.mb_textright{
		text-align:right;
	}

	
	.mb_margintop13px{
		margin-top:13px;	
	}
	
	.mb_margintop23px{
		margin-top:23px;	
	}
	
	.mb_marginbottom60px{
		margin-bottom:60px;
	}
	.mb_marginbottom75px{
		margin-bottom:75px;
	}
	
	.mb_marginbottom80px{
		margin-bottom:80px;
	}
	.mb_fontsize10px{
		font-size:10px;	
	}
	
	.mb_fontsize12px{
		font-size:12px;	
	}	
	.mb_fontsize14px{
		font-size:14px;	
	}
	
	.mb_fontsize20px{
		font-size:20px;
	}
	.mb_fontsize26px{
		font-size:26px;
	}
		
	.mb_fontsize28px{
		font-size:28px;
	}
	
		
	.mb_fontsize30px{
		font-size:30px;
	}
		
		
	.mb_fontsize35px{
		font-size:35px;
	}
	.mb_paddingtop60px{
		padding-top:60px;	
	}
	
	
	.mb_displayblock{
		display:block !important;
	}
	
	.mb_blockcenter{
		margin-left:auto !important;
		margin-right:auto !important;
	}
	
	.mb_block{
		display:block;
	}
	
	.mb_br{
		display:block;
	}
	
	.pc_width1em{
		width:0em;
	}
	
	.pc_block{
		display:none;
	}
}

@media(max-width:380px){
	.smbfontsize25px{
		font-size:25px;
	}
	
	.smbfontsize30px{
		font-size:30px;
	}
	
}
